#!/bin/bash
#SBATCH --job-name=sm_3_loose_s
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_3_s_loose.log

echo "Started at: " 
date

echo "Instance 3"
time python runner.py t3.lp SLSQP loose "influences(1,2)" "influences(2,1)"

echo "Ended at: " 
date
